Source: golang-github-muesli-goprogressbar
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: YashikaDharshini <yashika.dharshini@gmail.com>,
 Iswarya <iswaryaen@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.3.0
Homepage: https://github.com/muesli/goprogressbar
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-goprogressbar
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-goprogressbar.git
XS-Go-Import-Path: github.com/muesli/goprogressbar
Testsuite: autopkgtest-pkg-go

Package: golang-github-muesli-goprogressbar-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-crypto-dev
Description: Print progress bars on the console with Go
 This library is a golang helper to print one or many progressbars on the
 console.
 .
 Sample output: [#############>-----------------------------------] 28.90%
